<?php
$_header_nav1 = array();
$_header_nav1[] = '/about/';
$_header_nav1[] = '/wlist/2';
$_header_nav1[] = '/wlist/2/2';
$_header_nav1[] = '/wlist/2/art/435';
$_header_nav2 = array();
$_header_nav2[] = '/wwtour/';
$_header_nav2[] = '/wwpage/';
$_header_nav2[] = '/wwpage/?pageno=2';
$_header_nav2[] = '/wwpage/art?id=435';

?>
<div style="font-size: 1.2em;font-weight: bold;padding-left: 1em;">
    Ciyon - <?php echo $current_page;?>
</div>
<div style="flex:1;padding:0.3em;">
    　<a<?php if ($current_page == '/indexweb') echo ' style="color:var(--man6);"';?> href="/indexweb">首页</a>
    <br/>
    配置webpoint.php路由(推荐)
    <?php
    foreach ($_header_nav1 as $nav) {
        echo '<br/>　<a';
        if ($current_page == $nav)
            echo ' style="color:var(--man6);"';
        echo ' href="'.$nav.'">'.$nav.'</a>';
    }
    ?>
    <br/><br/>不配置路由，单独建立文件
    <?php
    foreach ($_header_nav2 as $nav) {
        echo '<br/>　<a';
        if ($current_page == $nav)
            echo ' style="color:var(--man6);"';
        echo ' href="'.$nav.'">'.$nav.'</a>';
    }
    ?>
</div>